<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\WebApplication.Core\WebApplication.Core.csproj" />
    </ItemGroup>

</Project>
